/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

body{
	margin:0;
	padding:0;
	font-size:16px;
}
a {
    color: #0C4C68;
}
.banner-sec {
    min-height: 800px;
    background-size: cover !important;
}

.header-sec:after {
    content: "";
    position: absolute;
    width: 100%;
    height:80px;
    left: 0;
    right: 0;
    top: 100%;
    background: linear-gradient(
    to bottom, 
    rgba(255, 255, 255, 1), 
    rgba(255, 255, 255, 0)
  );
}
.fixed-header.header-sec:after {
    opacity: 0;
}

header .elementor-nav-menu .sub-arrow {
    background: url('/wp-content/uploads/2025/08/angle-down.svg') no-repeat;
    background-position: right;
    position: relative;
    top: 3px;
}
.footer-logo img,
 .elementor-widget-theme-site-logo img{
    border-radius: 0 !important;
}
header  .elementor-nav-menu .sub-arrow svg {
    visibility: hidden;
}
.sub-menu {
    background: #FFF !important;
    padding: 20px !important;
    border-radius: 0px 0px 5px 5px;
}
.gform_wrapper.gravity-theme .gfield_required {
    display: none !important;
}
.elementor-button-content-wrapper {
    align-items: center;
    justify-content: space-between;
}
.btn-white .elementor-button {
    border: 1px solid #FFF;
	color:#FFF !important;
}
.btn-white .elementor-button-icon {
    background: rgba(255, 255, 255, 0.2);
}
.btn-white .elementor-button:hover {
    background: #2e637b !important;
}
.elementor-button { 
    border-radius: 100px;
    background: transparent !important;
    min-width: 200px;
    padding: 8px 9px 8px 20px !important;
	color:#0C4C68 !important;
	border: 1px solid rgba(143, 165, 177, 1);
}
.elementor-widget-image img, .elementor img {
    border-radius: 10px;
}
.elementor-button-icon {
    width: 52px;
    height: 52px;
     background: rgba(143, 165, 177, 1);
    text-align: center;
    justify-content: center;
    display: flex;
    border-radius: 50%;
}
 .elementor-button:hover  {
    background: #0d4d69 !important;
    border-color: #0d4d69;
	 color:#FFF !important;
}
.btn-link a.elementor-button {
    border: 0 !important;
    background: transparent !important;
}
.banner-sec .elementor-button-icon {
    background: rgb(211 210 210 / 26%);
}
main#content {
    overflow: hidden;
}
span.elementor-button-icon svg {
    width: 13px;
}
.sub-title h4 {
    line-height: 11px !important;
}

.home-intro-sec {
    margin-top: -147px;
    padding-top: 151px;
    background-size: 100% 100% !important;
    padding-bottom: 60px;
}
.box-row {
    border: 1px solid #3c7791;
    border-radius: 10px;
    margin-bottom: 60px;
	padding:0px;
}
.box-row .elementor-image-box-title {
    margin-top: 0;
}
.box-row .elementor-element.e-con-full {
   padding: 44px 36px;
}
.box-row .elementor-element.e-con-full:before {
    content:"";
    height: 100%;
    position: absolute;
    right: -10px;
    width: 1px;
    background: #3c7791;
    left: auto;
}

.box-row .elementor-element.e-con-full:last-child:before {
   display:none;
}

.text-space {
    padding-left: 80px;
}

.sec-space {
    padding: 70px 0px;
}

.services-box .elementor-image-box-content {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    z-index: 3;
    overflow: hidden;
    /* transform: translateY(-60%); */
    transition: transform 0.4s;
    transition-behavior: normal;
    transition-duration: 0.4s;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-property: transform;
    padding: 0 0px;
}
.home .services-box .elementor-image-box-content {
    bottom: 33px;
}
.services-box .elementor-image-box-content .elementor-image-box-title {
    color: #fff;
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 10px !important;
    min-height: 50px;
    display: flex;
    align-items: center;
}
.services-slider-view .e-n-carousel {
    overflow: visible;
}
 .services-slider-view .elementor-swiper-button.elementor-swiper-button-prev,
.services-slider-view  .elementor-swiper-button.elementor-swiper-button-next,
.slide-arrow-right  .elementor-swiper-button.elementor-swiper-button-next,
.slide-arrow-right .elementor-swiper-button.elementor-swiper-button-prev{
    top: -15% !important;
    
}
.services-slider-view .elementor-swiper-button.elementor-swiper-button-prev,
.slide-arrow-right .elementor-swiper-button.elementor-swiper-button-prev{
   
    right: 60px  !important;
    left: unset !important;
}
.services-slider-view figure.elementor-image-box-img img {
    height: 400px;
    object-fit: cover;
		    width: 100%;
}
.services-box figure.elementor-image-box-img a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    opacity: .3;
    border-radius: 20px;
    box-shadow: inset 0 -93px 25px rgb(0 0 0 / 42%);
	left:0px;
}
.services-box  figure.elementor-image-box-img {
    position: relative;
	    width: 100%;
}
.services-box .elementor-image-box-title
{
	position:relative;
}
.services-box .elementor-image-box-title a:after {
    content: "";
    position: relative;
    right: 0px;
    bottom: 0px;
    width: 43px;
    height: 43px;
    background: url('/wp-content/uploads/2025/08/round-btn.svg');
    background-size: contain;
    background-repeat: no-repeat;
     
}
.services-box .elementor-image-box-content .elementor-image-box-title a {
    display: block;
	    padding: 0 25px;
}
.services-box .elementor-image-box-content .elementor-image-box-title a {
    max-width: 100%;
    line-height: 35px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 100%;
}
.services-slider-view figure.elementor-image-box-img img {
    transition: all ease-in-out 0.4s;
}
.services-box:hover figure.elementor-image-box-img img {
  transform: scale(1.1);
}
.services-box figure.elementor-image-box-img {
    overflow: hidden;
    border-radius: 20px;
}
.services-box .elementor-image-box-content .elementor-image-box-title a {
    color: #fff;
}

.btn-link a {
    color: rgba(12, 76, 104, 1) !important;
}
.btn-link a:hover {
    color: rgba(12, 76, 104, 1) !important;
}
.btn-right-space {
    position: absolute;
    right: 0;
    padding-right: 120px;
    bottom: 29px;
}

.num-box {
    padding: 35px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 10px;
}
.num-box:hover {
   background:rgba(143, 165, 177, 0.3);
    border-color:transparent;
    color:#FFF;
}
.num-box:hover p, .num-box:hover h3 { 
    color:#FFF !important;
}
.num-box   .elementor-image-box-title:before {
    content: "0" counter(my-awesome-counter);
    position: absolute;
    top: -75px;
    font-size: 25px;
    color: rgba(12, 76, 104, 1);
    background:rgba(143, 165, 177, 1);
    width: 60px;
    height: 60px;
    border-radius: 50px;
    line-height: 60px;
    text-align: center;
}
.num-box:hover   .elementor-image-box-title:before{
   background:rgba(12, 76, 104, 1);
    color:#FFF;
}
.num-box   .elementor-image-box-title {
    position: relative !important;
    margin-top: 80px;
}
 
.num-box {
    counter-increment: my-awesome-counter;
    position: relative;
}

.what-sec:before {
    content: "";
   /* background: url('/wp-content/uploads/2025/08/what-overlay.png') no-repeat;
    width: 734px;
    height: 817px;
    position: absolute;
    bottom: 0;
    background-position: bottom;
    left: 0;
    top: auto;
	*/
     
}

.what-sec {
    position: relative;
      background-size: cover;
    background-position: center;
} 

.what-sec {
    background: 
        url("/wp-content/uploads/2025/08/what-bg.jpg")  no-repeat,   /* base image */
        url("/wp-content/uploads/2025/08/what-overlay.png")  no-repeat;  /* overlay image */
    background-size: cover, 734px;
    background-position: center, bottom left;
    background-blend-mode: lighten; 
    background-repeat:no-repeat !important;
}

 
.pr-row  .elementor-widget-image-box .elementor-image-box-wrapper * {
    width: 100%;
}
.small-col figure.elementor-image-box-img img {
    min-height: 345px;
    max-height: 345px;
    object-fit: cover;
    border-radius: 10px;
}

.featured-col figure.elementor-image-box-img img {
    min-height: 570px;
    max-height: 570px;
    object-fit: cover;
    border-radius: 10px;
}
.elementor-image-box-title {
    text-align: left;
}
.small-col h3 {
    font-size: 24px !important;
	line-height:30px!important;
}

.featured-col  .elementor-image-box-title {
   font-size: 30px !important;
   position: absolute;
   bottom: 20px;
   left: 0;
   right: 0;
   color: #FFF !important;
}

.pr-box .elementor-image-box-img {
   margin-bottom:0 !important;
	width:100% !important;
}
 .pr-box.elementor-position-top.elementor-widget.elementor-widget-image-box {
    height: 100%;
}
.small-col  .e-flex.e-con-boxed.e-con.e-parent  {
    height: 100%;
}
.featured-col .elementor-image-box-title a:after {
    content: "";
    position: absolute;
    right: 20px;
    bottom: 0px;
    top: -6px;
    width: 52px;
    height: 53px;
    background: url('/wp-content/uploads/2025/08/round-btn.svg');
    background-repeat: no-repeat;
}

.small-col .elementor-image-box-title a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -33px;
    width: 37px;
    height: 37px;
    background: url('/wp-content/uploads/2025/08/round-btn.svg');
    background-size: contain !important;
    background-repeat: no-repeat;
}
.featured-col .elementor-image-box-title {
    padding: 0px 16px;
    align-items: center;
    display: flex;
    margin-bottom: 13px !important;
}
.project-sec {
    padding: 30px 0px 0;
}
.logo-grid {
   /* grid-template-columns: repeat(6, 1fr) !important;
    display: grid;
	*/
}
.logo-box {
    background: #FFF;
    padding: 40px 20px;
    display: flex;
    align-items: center;
    min-height: 223px;
    max-height: 223px;
}
.logo-box img {
    max-height: 92px;
    max-width: 83%;
    margin: auto;
}

.review-box .elementor-testimonial:before {
    content: "";
    background: url('/wp-content/uploads/2025/08/quote-icon-1.svg') no-repeat;
    width: 30px;
    height: 18px;
    position: absolute;
    top: 0;
}

.review-box .elementor-testimonial__content {
    margin: 60px 0px 51px;
}

.review-box.elementor-widget-testimonial-carousel .elementor-testimonial__text {
    font-size: 30px;
    line-height: 48px;
    font-style: normal;
}

.review-box.elementor-widget-testimonial-carousel .elementor-testimonial__image img {
    width: 88px;
    height: 88px;
    object-fit: cover;
}

.review-box .elementor-testimonial__name {
    line-height: 36px !important;
    font-weight: 700 !important;
}

.review-box  span.elementor-testimonial__title {
    font-size: 14px !important;
}

.review-box .elementor-swiper-button-next {
    background: url('/wp-content/uploads/2025/08/round-btn.svg') no-repeat;
}

.review-box .elementor-swiper-button-next svg,
.review-box .elementor-swiper-button-prev svg{
    visibility: hidden;
}
.review-box .elementor-swiper-button-prev {
    background: url('/wp-content/uploads/2025/08/arrow-left-slide.svg') no-repeat;
     right: 80px !important;
    left: unset !important;
	
}
.review-box .elementor-swiper-button-prev,
.review-box .elementor-swiper-button-next{
   bottom:0;
    top:auto !important;
	background-size: contain !important;
}
 
.form-col {
    background: #FFF;
    padding: 50px;
    border-radius: 10px;
}

span.gfield_required.gfield_required_text {
    display: none;
}

.gform_wrapper.gravity-theme .gfield_label {
    color: rgba(0, 0, 0, 0.8);
    font-size: 18px;
    font-weight: 400;
    opacity: 0.9;
    margin-bottom: 16px;
}

input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    border: 1px solid rgba(217, 217, 217, 1);
    border-radius: 10px;
    height: 60px;
    margin-bottom: 13px !important;
}

input[type=date]:focus, input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, select:focus, textarea:focus {
    border-color:  rgba(217, 217, 217, 1) !important;
    outline:0 !important;
}

.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 148px !important;
}
.footer-menu .elementor-item-active::after,
.footer-menu a:hover::after{
    display:none !important;
}
 

.footer-menu   .elementor-nav-menu--main .elementor-item {
    line-height: 20px;
    margin-bottom: 35px;
}

body .add-col .elementor-image-box-title {
    line-height: 10px;
    font-weight: 500;
    font-size: 20px !important;
    margin-top: 0;
}

.add-col figure.elementor-image-box-img {
    width: 28px !important;
    margin-right: 8px !important;
}

.add-col {
    margin-bottom: 18px !important;
}

.add-col  .elementor-image-box-description {
    line-height: 30px;
}

.add-col  .elementor-image-box-description a {
    color:rgba(12, 76, 104, 1);
}
.copy-row {
    border-top: 1px solid rgba(217, 217, 217, 1);
}

.copy-row p {
    margin: 0;
}

.copy-row a {
    color:rgba(12, 76, 104, 1);
    text-decoration: underline;
}

.footer-row {
    border-radius: 10px;
}

.copy-row * {
    font-size: 12px;
}
.privacy-link a:nth-child(1) {
    margin:0px 35px
}

.footer-menu {
    padding-left: 81px;
}

.footer-row {
    padding: 50px 20px 20px;
}
.add-row h3 {
    color: #FFF !important;
}

.add-row p,
.add-row p  a{
    color: rgba(255, 255, 255, 0.7) !important;
}

.add-row  .add-col {
    margin-bottom: 30px !important;
}

.gform_footer.top_label {
    border-radius: 100px;
    background: transparent !important;
    min-width: 230px;
    padding: 9px 9px 9px 21px !important;
    border: 1px solid rgba(143, 165, 177, 1);
    /* cursor:pointer; */
    position: relative;
    margin: 0 !important;
    height: auto;
    display: inline-flex;
}
 
.gform_footer.top_label:after{
    content:"";
    width: 52px;
    height: 52px;
    background: rgba(143, 165, 177, 1);
    text-align: center;
    justify-content: center;
    display: flex;
    border-radius: 50%;
    margin-left: auto;
    min-width: 52px;
}

.gform_button {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    border: 0;
    color: rgba(12, 76, 104, 1) !important;
    background: transparent !important;
    font-size: 20px !important;
    text-align: left;
    padding-left: 30px;
    font-weight: 600;
}
.gform_footer.top_label:hover   {
    background: #0d4d69 !important;
    border-color: #0d4d69;
   
}
.gform_footer.top_label:hover .gform_button{
     color:#FFF !important;
}
.gform_footer.top_label:before {
    content: "";
    width: 16px;
    height: 16px;
    background: url('/wp-content/uploads/2025/08/btn-arrow-light.svg') no-repeat;
    position: absolute;
    right: 26px;
    top: 26px;
    background-size: contain;
}
 
ul.bredcrumb {
    margin: 0px;
    padding: 0px;
}

ul.bredcrumb li {
    display: inline-block;
    color: rgba(143, 165, 177, 1);
    font-size: 18px;
    position: relative;
    padding-right: 16px;
    line-height: 18px;
    text-transform: uppercase;
}

ul.bredcrumb li a {
    color: rgba(143, 165, 177, 1);
}

ul.bredcrumb li:before {
    content: "";
    height: 100%;
    width: 1px;
    background: rgba(143, 165, 177, 1);
    position: absolute;
    right: 5px;
    transform: rotate(25deg);
}

ul.bredcrumb li:last-child:before {
     display:none; 
}
.single-post ul.bredcrumb li:last-child:before,
.single-project ul.bredcrumb li:last-child:before,
.single-job  ul.bredcrumb li:last-child:before{
     display:block; 
}
.intro-row {
    max-width: 931px;
    margin: 0px auto;
}
.link-text a {
    text-decoration: underline !important;
}
.intro-row p{
   font-size:40px;
   line-height:50px;
}

.header-media {
    position: relative;
    bottom: -97px;
} 
.sec-space-top {
    padding: 120px 0px 70px;
}
.mission-row.box-row {
    border: 1px solid rgba(143, 165, 177, 1);
    margin-top: 70px;
    margin-bottom: 10px;
}

.mission-row.box-row .elementor-element.e-con-full:before {
    content: "";
    height: 100%;
    position: absolute;
    right: -10px;
    width: 1px;
    background: rgba(143, 165, 177, 1);
    left: auto;
}

.header-text{
	padding-right:90px;
}
.rc-box h4 a {
    display: flex;
    padding-left: 36px;
    min-height: 105px;
    align-items: center;
}

.rc-box {
    background: #FFF;
    padding: 0 !important;
    border-radius: 10px;
    overflow: hidden;
}

.rc-box h4 {
    margin: 0;
}

.rc-box figure.elementor-image-box-img a {
      padding: 28px;
      display: flex;
      text-align: right;
      padding-right: 46px;
      min-height: 105px;
      justify-content: end;
}

.rc-box figure.elementor-image-box-img {
    margin-left: 0 !important;
    padding-left: 30px;
}

.rc-box figure.elementor-image-box-img a img {
    display: inline-block;
}

.rc-box .elementor-image-box-content {
    height: 100%;
}

.rc-box  .elementor-image-box-wrapper {
    background: #FFF;
}
 
.intro-text {
    max-width: 531px !important;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px !important;
}
.rc-row {
    max-width: 1100px !important;
    margin-left: auto;
    margin-right: auto;
}

.team-box h3 {
    font-size: 24px !important;
    line-height: 30px !important;
    margin-bottom: 6px !important;
}

.team-box  figure.elementor-image-box-img {
    margin-bottom:0px!important;
}
.team-box .elementor-image-box-img:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 254px;
    left: 0;
    right: 0;
    bottom: 0;
    background: #f4f5ef;
    z-index: -1;
    border-radius: 300px 300px 0px 0px;
}
 
.team-box figure.elementor-image-box-img {
    position: relative;
}
.sr-grid .services-box figure.elementor-image-box-img {
    margin-bottom: 0 !important;
}
.sr-grid .elementor-image-box-wrapper {
    margin-bottom: -10px;
}
.elementor-social-icon {
    background: transparent !important;
    padding: 0 !important; 
}

.elementor-social-icon  svg{ 
    fill: #8fa5b1 !important;
}
.page-header {
    background-size: 100% 100% !important;
    padding-top: 100px;
	min-height: 600px;
}
.blue-bg{
 background-size: 100% 100% !important;	
}



/* Features Carousel */

 
.features-slide {
    padding: 49px 57px;
}
.features-carousel .swiper-wrapper .swiper-slide {
    counter-increment: my-awesome-counter;
    position: relative;
    border: 1px solid rgba(143, 165, 177, 0.3);
    margin-right: -1px;
    
}
.features-carousel .e-n-carousel {
    overflow: visible;
    margin-top:20px;
}

.features-carousel .swiper-wrapper .swiper-slide:first-child {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.features-carousel .swiper-wrapper .swiper-slide:last-child {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}


/*CTA Section and product*/
.cta-sec {
    min-height: 600px;
}
.elementor-widget-testimonial-carousel .elementor-main-swiper {
    padding-left: 0 !important;
    margin-left: 0; 
}

.elementor-widget-testimonial-carousel .swiper-slide {
    padding-left: 0 !important;
}

.pro-text-col {
    padding: 80px;
    border-radius: 10px;
}
.pro-media-col img {
    display: block;
    width: 100%;
}

.product-row {
    max-width: 1100px;
    margin: 0px auto;
}


.pr-grid-main.small-col .pr-box figure.elementor-image-box-img img {
    min-height: 400px;
    max-height: 400px;
	width:100%;
} 

/*Job */
.job-wrap{
	margin-top:30px;
}
.job-inner {
    background: #FFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px auto 21px auto;
    padding: 30px;
    border-radius: 10px;
	max-width:954px !important;
}

.job-inner h3 {
    margin: 0;
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
}
span.btn-round-right {
    width: 30px;
    height: 30px;
    background: rgba(143, 165, 177, 1);
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    line-height: 30px;
    margin-left: 10px;
}
.job-inner p {
    font-size: 20px;
    color: rgba(12, 76, 104, 1);
    margin: 0;
}
.job-right span {
    color: rgba(12, 76, 104, 1);
    font-size: 20px;
}
.job-desc  h3 {
    margin-bottom: 0;
    line-height: 26px !important;
}

.contact-sec  .add-row p,.contact-sec   .add-row p a ,
.contact-sec .add-row h3{
    color: var(--e-global-color-text) !important;
}
 
.page-id-41 .footer-sec .contact-row,
.page-id-25 .footer-sec .contact-row{
    display:none !important;
}
.page-id-41  .footer-sec,
.page-id-25  .footer-sec{
    padding: 40px 0px 30px;
}
.gform_wrapper.gravity-theme .gfield select.large { 
    appearance: none;
    background: url(/wp-content/uploads/2025/08/angle-down.svg);
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 95%;
}

.page-header-sm {
    min-height: 340px;
}
.row-space{
	margin-top:30px;
}

 .project-grid .project {
    margin-bottom: 24px;
}	
header .e-con-inner {
    margin-top: 11px !important;
}

header .fixed-header .e-con-inner {
    margin-top: 0px !important;
    transition:0.3s ease-in-out;
}
.gform_wrapper.gravity-theme .gfield_label {
    color: rgba(0, 0, 0, 0.8);
    font-size: 18px;
    font-weight: normal !important;
}
.icon-up figure.elementor-image-box-img {
    position: relative;
   /* top: -12px;*/
}

.job-sidebar {
    padding: 50px;
    border-radius: 10px;
}
.job-left h2 {
    font-size: 30px;
    line-height: 30px;
    margin-top: 42px;
}
.logo-lg-new img {
    max-width: 100% !important;
    max-height: 100%;
}
.project-single h2 {
    font-size: 30px;
    line-height: 34px;
    margin-top: 30px;
}
.logo-hide{
		display:none;
 }	

nav.elementor-pagination {
    margin-top: 80px;
}

nav.elementor-pagination  .page-numbers {
    font-size: 17px !important;
    width: 30px;
    height: 30px;
    border: 1px solid #0c4c68;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
}
.project-sec span.elementor-button-text {
    margin-right: 9px;
}


.single-post .header-sec:after,
.single-project .header-sec:after{
    display: none;
}
.job-left ul {
    margin-bottom: 30px;
}

.single-project .elementor-widget-theme-post-featured-image {
    max-width: 800px !important;
    margin-left: auto;
    margin-right: auto;
}
 
body.single-project .project-single .elementor-widget-theme-post-content img{
    max-width: 400px !important;
    margin-left: auto;
    margin-right: auto;
}
 
.gallery-grid.grid-2 {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-column-gap: 20px;
    grid-row-gap: 5px;
}
.gallery-grid.grid-3 {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-column-gap: 20px;
    grid-row-gap: 5px;
}
.gallery-col img {
    max-width: 100% !important;
}

body.single-project .project-single  .gallery-col img {
    width: 100% !important;
    max-width: 100% !important;
    min-height: 400px;
    max-height: 400px;
    object-fit: cover;
}
.add-col img {
    border-radius: 0 !important;
}
body .add-col .elementor-image-box-title {
    /*margin-top: -12px;*/
    margin-bottom: 4px;
}
/* .contact-sec .add-col figure.elementor-image-box-img{
    margin-top: -11px !important;
}
 */
.desk-social {
    margin: -30px 0px 0px 34px !important;
}

.desk-social svg {
    min-width:29px !important;
    min-height:29px !important;
}

.add-col .elementor-image-box-title {
    margin-bottom: 14px !important;
}
.add-col .elementor-image-box-description {
    font-size: 16px;
    line-height: 30px;
    font-weight: normal;
}


.box-style-new figure.elementor-image-box-img {
    width: 52px !important;
    height: 52px !important;
    background: rgba(143, 165, 177, 1);
    border-radius: 50%;
    padding: 12px;
    text-align: center;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.box-style-new  figure.elementor-image-box-img img {
    width: 41px;
    height: 41px;
    object-fit: contain;
}

.num-box.box-style-new .elementor-image-box-title:before {
    display:none !important;
}

.box-style-new  .elementor-image-box-title {
    margin-top: 20px;
    font-weight: 500 !important;
}

.box-style-new:hover figure.elementor-image-box-img  {
    background-color:rgba(12, 76, 104, 1);
}

.box-style-new:hover  figure.elementor-image-box-img img {
    filter: brightness(0) invert(1);
}

.box-style-new{
    padding: 35px 40px;
}

.iso-logo-box img {
    max-width: 133px;
}
.box-1 figure.elementor-image-box-img {
    padding: 8px;
}

.box-2 figure.elementor-image-box-img {
    padding: 8px;
}

.box-3 figure.elementor-image-box-img {
    padding: 10px;
} 
.single-project .elementor-widget-theme-post-content {
    padding-bottom: 45px !important;
}

.gallery-grid {
    margin-top: 34px;
}

.single-project .elementor-widget-theme-post-content ul li {
    margin-bottom: 12px;
}



/* Responsive */


@media (min-width:1900px){
  .box-row .elementor-element.e-con-full {
    padding: 57px 56px;
}  
}


@media (min-width:1200px) and (max-width:1700px){
.get-space {
    padding-right: 10px !important;
}	
}


@media (min-width:1200px){
	
.banner-row {
    margin-top: 55px;
}
.sub-menu li.menu-item {
    margin-left: 0 !important;
}	
.logo-head {
    margin-bottom: 22px !important;
}	
header .elementor-nav-menu--main .elementor-nav-menu ul {
    min-width: 240px !important;
}
 .pr-row .featured-col  .elementor-element {
    padding-left: 0;
}
header .elementor-nav-menu li {
    margin-left: 22px;
}
.banner-text-col {
    max-width: 613px;
} 	
.test-col-left  .elementor-widget-testimonial-carousel .swiper-slide {
    padding-right: 0 !important;
}

.test-col-left  .elementor-widget-testimonial-carousel .elementor-main-swiper {
    width: 100% !important;
}

.test-col-left {
    padding-right: 84px;
}
.page-id-25 .box-row .elementor-element.e-con-full {
    padding: 44px 83px !important;
}		
.cta-sec {
    background-position: bottom;
}	
.job-left {
    gap: 0;
}

.job-sidebar {
    margin-top: 74px;
}	
.project-sec .head-row .e-con.e-flex:nth-child(1) {
    width: 70%;
}

.project-sec  .head-row  .e-con.e-flex:nth-child(2) {
    width: 23%;
}

.project-sec  .head-row {
    justify-content:space-between;
}	
	
	
}




@media (min-width:1200px) and (max-width:1499px){
 
.e-con {
    --container-max-width: calc(1340px - 9%);
}   
 .header-text {
    padding-right: 22px;
}
} 

@media (min-width:1500px)
{
.e-con {
    --container-max-width: calc(1500px - 10%);
}   
} 


@media (min-width:1025px){
	
	
.home  .services-slider-view .elementor-swiper-button.elementor-swiper-button-prev,
.home  .services-slider-view  .elementor-swiper-button.elementor-swiper-button-next,
.home  .slide-arrow-right  .elementor-swiper-button.elementor-swiper-button-next,
.home  .slide-arrow-right .elementor-swiper-button.elementor-swiper-button-prev{
    top: -21% !important;
    
}	
	
.head-media-col img {
    max-height: 532px;
    width: 100% !important;
    object-fit: cover;
}	
.sm-space-media img {
    width: 100%;
    max-height: 591px;
    object-fit: cover;
}	
	
	.logo-hide-no{
		display:none;
	}	
.footer-sec  .elementor-social-icons-wrapper {
    margin-left: -13px;
    position: relative;
}
.gform_footer.top_label {
    float: right;
}	
 
.arrow-down-head {
    position: absolute;
    bottom:5px;
}

.header-text {
    /* display: block !important; */
    /* flex-direction: unset !important; */
    align-items: unset !Important;
    --align-self: inherit !important;
    padding-top: 129px;
    gap: 9px;
	margin-bottom:45px;
}
.header-text  .elementor-widget-text-editor {
    padding-bottom: 66px;
} 	

 
 .featured-col  h3.elementor-image-box-title {
    padding-right: 60px !important;
    line-height: 37px !important;
}
	
	
.footer-row  .fcol-1 {
  width: 51%;
}

.footer-row .fcol-2 {
    width: 24%;
    padding-top: 0;
}

.footer-row .fcol-3 {
    width: 41%;
}

.footer-row .fcol-4 {
    width: 34%;
}

.footer-row .fcol-2 .footer-menu {
    padding-left: 42px;
}
 

.footer-logo img {
    margin-bottom: 20px;
}	
.get-intro {
    max-width: 80% !important;
}
 

.footer-sec .contact-row {
    margin-bottom: 30px;
}
	
	
	
}
/*min 1025px */



@media (max-width: 1024px){
	.logo-hide-mob{
		display:none;
	}
body  .e-con {
  --container-max-width: calc(90% - 30px) !important;  
}
.e-con.e-flex {
    --width: 100%;
    --flex-wrap: var(--flex-wrap-mobile);
}		
	
header .elementor-widget-theme-site-logo {
    max-width: 181px !important;
}

.banner-sec .elementor-heading-title {
    font-size: 40px;
    line-height: 44px;
}	
	

.banner-sec {
    padding: 101px 0px  80px !important;
    min-height: auto;
}
.banner-sec:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 83px;
    left: 0;
    right: 0;
    bottom: 0px;
    background: linear-gradient(to bottom, rgb(30 89 115 / 0%), rgb(30 89 115));
}
.home-intro-sec {
     margin-top: 0;
     padding-top: 12px;
     background-position: center !important;
     position:relative;
     background-image:none !important;
}
.home-intro-sec:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    background: linear-gradient(
    to bottom,
    rgb(12 76 104 / 82%) -40%,
    rgba(12, 76, 104, 1) 30%,
    rgba(12, 76, 104, 1) 86%,
    rgba(143, 165, 177, 1) 100%
  ) !important;
}

.banner-sec {
    position: relative;
}

.home-intro-sec .e-con-inner {
    position:relative;
    z-index:1;
}	
.text-space {
    padding-left: 15px;
}

h2.elementor-heading-title {
    font-size: 30px !important;
    line-height: 44px !important;
}

h3 {
    font-size: 24px !important;
    line-height: 32px !important;
}

.sub-title h4 {
    font-size: 14px !important;
}	
  header .elementor-element .elementor-nav-menu__container.elementor-nav-menu--dropdown, .elementor-61 .elementor-element.elementor-element-79e9521c .elementor-nav-menu__container.elementor-nav-menu--dropdown {
    height: 100vh;
    background: #FFF !important;
    padding: 32px 11px 11px;
    margin-top: 0px !important;
}

.elementor-nav-menu a {
    font-size: 18px !important;
    line-height: 31px !important;
    padding-top: 1px !important;
}

.elementor-nav-menu--dropdown a:hover {
    background: transparent !important;
}	
.sub-menu {
  padding: 0px !important;
}	
	
.box-row .elementor-element.e-con-full:before {
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    top: auto;
}

.box-row .elementor-element.e-con-full {
    position: relative;
    padding: 27px 28px;
}

.box-row  h3.elementor-image-box-title {
    margin-top:0;
    margin-bottom: 9px;
}

.box-row {
    gap: 0;
    margin-bottom: 24px;
}	
.services-slider-view .elementor-element.services-box {
    width: 100% !important;
    max-width: 100% !important;
}
body .services-slider-view  .e-con{
    --container-max-width: calc(100% - 0px) !important;
}
.services-slider-view figure.elementor-image-box-img img {
    height: 278px;
} 	
	
.services-slider-view .elementor-swiper-button.elementor-swiper-button-prev, .services-slider-view .elementor-swiper-button.elementor-swiper-button-next, .slide-arrow-right .elementor-swiper-button.elementor-swiper-button-next, .slide-arrow-right .elementor-swiper-button.elementor-swiper-button-prev {
    top: 100% !important;
}

.services-box .elementor-image-box-title a:after {
    width: 30px;
    height: 30px;
    left: 0;
    right: auto;
    position: absolute;
}

.services-box .elementor-image-box-content .elementor-image-box-title a {
    display: block;
    padding-bottom: 44px;
    position: relative;
    padding-left: 0;
    margin-left: 21px;
    padding-right: 10px;
}	

  .services-slider-view .elementor-swiper-button.elementor-swiper-button-prev,
.slide-arrow-right .elementor-swiper-button.elementor-swiper-button-prev,
.review-box .elementor-swiper-button-prev{
    left: auto !important;
    right: 52% !important;
}
.elementor-swiper-button.elementor-swiper-button-next,
.slide-arrow-right .elementor-swiper-button.elementor-swiper-button-next{
    left: auto !important;
   right: calc(50% - 62px) !important;
}
 
.services-sec .btn-link {
    margin-top: 60px;
    text-align: center;
}

.services-sec .btn-link a {
    padding-right: 0px !important;
    padding-bottom: 0 !important;
}

.services-sec .btn-link .elementor-button-content-wrapper {
    text-align: center !important;
    justify-content: space-between;
    display: block;
} 	
.sec-space {
    padding: 50px 0px;
}	
	
.head-col-main {
    gap: 15px;
    padding-bottom: 0;
}	
.num-box .elementor-image-box-title {
    margin-bottom: 9px !important;
    max-width: 200px;
}

.num-box {
    padding: 25px;
}	
.num-box .elementor-image-box-title:before {
    width: 49px;
    height: 49px;
    line-height: 49px;
    font-size: 18px;
}	
.featured-col .e-con-inner {
    max-width: 100% !important;
}

.head-col-main {
    padding-left: 10px;
}	
.featured-col figure.elementor-image-box-img img {
    min-height: 370px;
    max-height: 370px;
}

.featured-col .elementor-image-box-title {
    position: relative;
    bottom: 0;
    color: rgba(12, 76, 104, 1) !important;
    font-size: 24px !important;
    padding: 0px 0px 0px;
}

.featured-col .elementor-image-box-title a:after {
    width: 37px;
    height: 37px;
    background-size: contain;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: auto;
}

.featured-col .elementor-image-box-title a {
    position: relative;
    padding: 0px 0px 50px;
}

.small-col  .e-loop-item  .e-con-inner {
    max-width: 100% !important;
}

.pr-row .e-loop-item {
    margin-bottom: 10px;
}

 
.small-col .e-loop-item{
    margin-bottom: 25px;
}	
.logo-head {
    max-width: 300px !important;
    margin-left: auto;
    margin-right: auto;
}

.logo-sec {
    padding-top: 20px;
}
.featured-col {
    width: 100%;
    max-width: 100% !important;
}

.pr-row  .elementor-grid {
    grid-template-columns: repeat(1, 1fr) !important;
}
.logo-box {
    min-height: 92px;
    max-height: 92px;
    padding: 10px;
} 	

.logo-grid {
    grid-gap: 9px;
    padding: 0px 9px;
}	
	
.review-box .elementor-testimonial__content {
    margin: 10px 0px 10px;
}

.review-box.elementor-widget-testimonial-carousel .elementor-testimonial__text {
    font-size: 24px;
    line-height: 44px;
}

.review-sec .elementor-widget-testimonial-carousel .elementor-main-swiper {
    width: 100%;
}

.review-sec .e-con-inner  {
    max-width: 100% !important;
}

.review-sec .elementor-widget-testimonial-carousel .swiper-slide {
    padding-right: 0;
}	
.review-sec {
    padding: 30px 0px;
}
.review-box {
    margin-top: 20px;
}

.review-sec .elementor-widget-testimonial-carousel .elementor-main-swiper {
    padding-bottom: 83px;
}

.review-box .elementor-testimonial__name {
    font-size: 16px !important;
    margin-top: -21px !important;
}

.footer-logo {
    max-width: 192px !important;
    margin: 0px auto 29px !important;
}

.footer-menu .elementor-menu-toggle {
   display: none !important;  
}

.footer-menu .elementor-nav-menu--main {
    display: block !important;
}

.footer-menu {
    padding-left: 0;
}

body .footer-sec .add-col .elementor-image-box-title {
    margin: 0px 0px 0px;
    text-align: center;
}

.footer-menu .elementor-nav-menu--main .elementor-item {
    justify-content: center;
}

.footer-col {
    justify-content: center !important;
}

.footer-col  .elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper {
   max-width: 320px;
   margin: 0px auto;
   display: block;
   text-align: center;
}

.footer-col {
    display: block !important;
    text-align: center;
}

.footer-row {
    gap: 0;
}
 
.contact-row  .footer-col {
    padding-right: 0;
} 

.contact-row  .footer-col * {
    text-align: left;
}

body .footer-sec  .contact-row  .footer-col  .add-col .elementor-image-box-title {
    text-align: left !important;
}

.contact-row  .footer-col  .elementor-image-box-img {
    margin-left: 0 !important;
    margin-right: auto !important;
}

.contact-row  .footer-col  .add-col figure.elementor-image-box-img {
    margin-left: 0 !important;
    display: table;
    margin-bottom: 13px !important;
}

.contact-row  .form-col {
    padding: 25px;
}

.contact-row  .footer-col .elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper {
    max-width:100%;
}	
.copy-row {
    gap: 0;
}

.privacy-link {
    display: flex;
    flex-direction: column-reverse;
    gap: 0;
}

.footer-sec {
    padding: 60px 10px 0px !important;
    /* margin-bottom: -37px !important; */
}

.footer-row .add-col figure.elementor-image-box-img {
    margin-right: 0 !important;
    width: auto !important;
}
 

.footer-sec .e-con-inner {
    padding-bottom: 0;
}

.footer-row {
    border-radius: 10px 0px 0px 0px;
    padding: 20px 20px 7px;
}
.footer-menu .elementor-nav-menu--main .elementor-item {
    margin-bottom: 12px;
}
 

.footer-cnt-box .elementor-image-box-wrapper {
    display: flex;
    align-items: center;
    background: #FFF;
    padding: 15px;
    box-shadow: 0px 0px 10px rgba(0,0,0,.11);
    border-radius: 10px;
    min-width: 140px;
    justify-content: center;
    text-align: center;
}

.footer-cnt-box .elementor-image-box-wrapper  .elementor-image-box-title {
    font-size:18px !important;
    white-space: nowrap;
    margin: 0;
    
}

.footer-cnt-box figure.elementor-image-box-img {
    width: auto !important;
    margin: 0px !important;
    padding-right: 10px;
}
 
.footer-cnt-box .elementor-image-box-content {
  width: auto !important;    
}

.footer-cnt-box {
    margin-bottom: -47px !important;
    position: relative;
    z-index: 2;
}	
	
.btn-footer .elementor-button-icon {
    background: transparent;
    width: auto;
}

.btn-footer .elementor-button-content-wrapper {
    justify-content: center;
}

.btn-footer a.elementor-button {
    display: flex;
    align-items: center;
    background: #FFF !important;
    padding: 15px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .11);
    border-radius: 10px;
    min-width: 140px;
    justify-content: center;
    text-align: center;
    border: 0;
}

.btn-footer span.elementor-button-text {
    color: #0d4d69 !important;
    font-size: 18px;
}	
.footer-cta {
    top: -44px;
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
}	
.footer-logo {
    margin-bottom: -10px !important;
}	
.add-row .add-col {
    margin-bottom: 10px !important;
}	
.add-col1 .add-col:first-child {
    margin-bottom: 26px !important;
}

.footer-row .add-col1 .add-col:last-child {
    margin-bottom: 0 !important;
}
.logo-box img {
    height: auto !important;
    width: auto;
    /* max-width: 67%; */
    max-height: 100%;
    margin: auto;
}	

.page-header {
    padding: 30px 0px;
}

.header-text {
    padding-right: 0;
}

.page-header .e-con-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width: 100%;
}

.page-head-row {
    display: flex;
    flex-direction: column-reverse !important;
}

.head-media-col {
    padding: 0;
}

.page-head-row  .head-media-col .elementor-widget-image img {
    border-radius: 0;
    height: 380px;
    object-fit:cover;
    width: 100%;
}

.header-media {
    bottom: 0;
}
 
.header-text {
    padding: 0px 20px;
}
.page-header   .elementor-heading-title {
    font-size: 40px;
    line-height: 47px;
}

.header-text {
    gap: 10px;
} 	
	
.sec-space-top {
    padding: 40px 0px 40px;
}

.intro-row p {
    font-size: 30px;
    line-height: 40px;
}

.mission-row.box-row {
    margin-top: 0;
}

.box-row .elementor-element.e-con-full:first-child {
    border-bottom: 1px solid rgba(143, 165, 177, 1);
}

.mission-row.box-row .elementor-element.e-con-full:before {
    background: transparent;
}	
.rc-box .elementor-image-box-wrapper {
    display: flex;
    flex-direction: row-reverse;
}

.rc-box h4 {
    font-size: 18px !important;
}
.rc-box figure.elementor-image-box-img a {
    padding-left: 0;
    padding-right: 18px;
}

.rc-box figure.elementor-image-box-img {
    padding-left: 0 !important;
}

.rc-box figure.elementor-image-box-img a ,
.rc-box h4 a{
    min-height: 70px;
}
.sm-space-media {
    margin-bottom: 30px !important;
} 	
.sm-space-media {
    margin-bottom: 30px !important;
}

.sr-grid .services-box .elementor-image-box-content .elementor-image-box-title a {
    display: flex !important;
    padding-right: 33px;
    font-size: 18px;
    padding-bottom: 0;
}

.sr-grid  .services-box .elementor-image-box-title a:after {
    position: relative;
}	
	
.head-row .elementor-element {
    gap: 10px;
    padding-bottom: 0;
}

.project-sec {
    padding-bottom: 30px;
}

.project-sec .e-con-inner {
    gap: 4px;
}

.pr-row:last-child {
    margin-bottom: 18px;
    margin-top: 20px;
}	
	
.services-box {
    max-width: 440px !important;
}	
.features-head {
    gap: 0;
}

.features-carousel .e-n-carousel {
    margin-top: 0;
}

.features-slide {
    padding: 13px 15px 19px;
}

.features-carousel {
    padding-bottom: 56px !important;
}
 
.cta-sec .e-con-inner  ,
.cta-sec {
    align-items: flex-start !important;
    display: block;
}

.cta-sec {
   padding:70px 20px 60px;
   text-align:center;
}
 
.row-reverse-sm {
    flex-direction: column-reverse !important;
    display: flex;
}
.text-sec {
    padding: 30px 0px;
}
 	
.review-main  .review-sec.sec-space {
    margin-top: 0 !important;
    padding-top: 0 !important;
}	
.pro-text-col {
    padding: 25px;
    gap: 6px;
}	
.pro-sec {
    padding-top: 30px;
}	
 .project-grid .project .pr-box figure.elementor-image-box-img img {
    min-height: 371px;
    max-height: 371px;
}	
.project-single h1 {
    font-size: 40px !important;
    line-height: 44px !important;
}

.project-single {
    padding-top: 0;
}

.project-single h2 {
    font-size: 30px;
    line-height: 36px;
}	
.job-wrap {
    margin-top: 0;
}

.rc-section {
    padding-top: 30px;
}
.job-inner {
    display: block;
}

.job-inner p {
    font-size: 16px;
}

.job-right {
    text-align: right;
    margin-top: 13px;
}

.job-inner h3 {
    margin-bottom: 1px;
} 
span.btn-learn {
    display: none;
}	
.job-single h1 {
    font-size: 40px !important;
    line-height: 44px !important;
}
	
.job-sidebar {
    padding: 33px;
}

.job-desc h3 {
    font-size: 18px !important;
}
 	

.job-sidebar a.elementor-button {
    margin-top: 10px;
}	
.cnt-space .add-col:nth-child(1) {
    margin-bottom: 28px !important;
}

.page-id-41 main .contact-row .form-col {
    padding: 10px;
}
 	
.header-no-img {
    min-height: auto;
    padding-top: 115px;
}	
.error-sec {
    padding: 40px 0px 73px;
}
.elementor-menu-toggle {
    padding-right: 0;
}	
	
.job-left h2:first-child {
    margin-top: 0;
}	

.job-sidebar {
    margin: 30px 0px;
}	
.services-box figure.elementor-image-box-img{
    border-radius: 10px !important;
}	

.contact-row .footer-col .elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper {
    display: flex;
}

.contact-row .footer-col .elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper img {
   /* position: relative;
    top: 12px !important;
	*/
}	
body .contact-row .add-col .elementor-image-box-title {
    line-height: 13px !important;
    margin-bottom: 10px !important;
}
.rc-box figure.elementor-image-box-img a img {
    max-width: 15px;
}	

.sr-head {
    padding-left: 10px;
}	
.logo-open .logo-hide-mob,
.logo-open  .logo-hide {
    display: block;
}
	.hide-mobile-logo{
		display:none;
	}	
	
.logo-sec .e-con.e-flex {
    gap: 10px;
}	
.load-text p {
    line-height: 10px;
    margin-top: 26px;
}

.footer-sec span.elementor-button-icon svg {
    width: 27px;
    height: 27px;
}
.home .box-row .elementor-element.e-con-full:first-child {
    border-bottom: 0;
}
	
	.logo-open .load-main	{
		display:none;
	}
.header-sec .e-con-inner {
    max-width: 100%;
}	
	
	
.sticky-contact {
    position: fixed;
    right: -6px;
    width: 68px;
    bottom: -92px;
    left: auto;
    top: auto;
    display: flex !important;
    flex-direction: column-reverse !important;
    height: 377px;
    display: block;
}
.sticky-contact .btn-footer:nth-child(1) {
    margin-top:70px
}
.sticky-contact .btn-footer {
    transform: rotate(-90deg);
}

.sticky-contact .btn-footer a.elementor-button {
    padding-left: 7px !important;
    width: 100%;
    height: 100%;
    border-radius: 10px 10px 0px 0px;
    padding: 2px !important;
}

.sticky-contact .btn-footer span.elementor-button-text {
    white-space: nowrap;
}

.sticky-contact .email-footer a {
    min-width: 197px !important;
}
.call-footer svg {
    width: 19px;
    height: 19px !important;
    transform: rotate(78deg);
    margin-right: -8px;
    margin-left: -2px;
}

.email-footer svg {
    width: 19px;
    height: 13px !important;
    transform: rotate(89deg);
    margin-right: -8px;
    margin-left: -11px;
}

.sticky-contact .btn-footer span.elementor-button-text {
    font-weight: 600;
    font-size: 18px !important;
}
 
.iso-logo-box {
    max-width: 133px !important;
    margin: 0px auto;
}

.iso-row {
    gap: 10px;
    margin-top: 39px;
    margin-bottom: 19px;
}

.footer-row-main {
    gap: 0;
}

.fcol-3  .add-col:nth-child(1) {
  margin-bottom: 20px !important; 
}
.fcol-3  .add-col:nth-child(2) {
  margin-bottom: 30px !important; 
}

.fcol-3 {
    padding-bottom: 0;
}
 	
.add-col .elementor-image-box-title {
    margin-bottom: 6px !important;
}

.contact-row .form-col {
    margin-bottom: 32px !important;
}

.contact-row .add-col2 {
    margin-top: 27px;
}

.contact-row .add-col1 .add-col:first-child {
    padding-bottom: 10px;
}	
.footer-row {
    margin-top: 20px;
}
.box-style-new figure.elementor-image-box-img {
    margin-left: 0 !important;
}	
	
	
}

/*max 1024 */




@media (max-width: 767px){

body  .e-con {
  --container-max-width: calc(100% - 30px) !important;  
}
	
.cta-sec {
    background-size: cover !important;
    background-position: bottom center;
    background-position-x: 69%;
    margin-top: 116px;
}

.cta-sec:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 116px;
    top: -116px;
    background: #0e0a06;
}

.cta-text {
    position: relative;
    top: -122px;
}	
.gallery-grid.grid-2 {
    grid-template-columns: repeat(1, 1fr);
}	
 
body.single-project .project-single .gallery-col img {
    min-height: auto !important;
    max-height: 300px !important;
}	
.gallery-grid.grid-3 {
    grid-template-columns: repeat(1, 1fr);
}
	
	
}

/* max 767*/


@media (min-width:481px) and (max-width:1200px){
.gform_footer.top_label {
    max-width: 230px;
}	
}


@media (max-width:480px){
	
.what-sec {
    background: url("/wp-content/uploads/2025/08/what-bg.jpg")  no-repeat,   /* base image */
        url("/wp-content/uploads/2025/08/overlay-sm.png")  no-repeat;
    background-size: cover, 100%;
    background-position: center, bottom left;
    background-blend-mode: lighten;
    background-repeat: no-repeat !important;
    padding-bottom:100px;
}	
.gform_footer.top_label {
    max-width: 100%;
}	
.pr-box.elementor-position-top.elementor-widget.elementor-widget-image-box {
    height: auto;
}	
	
}
/* max 480*/
 











